<?php
// Heading 
$_['heading_title']        = 'Vytvořit zákaznický účet';

// Text
$_['text_account']         = 'Účet';
$_['text_create']          = 'Registrovat';
$_['text_account_already'] = 'Pokud již jste naším zákazníkem, prosím přihlašte se na této <a href="%s">stránce</a>.';
$_['text_your_details']    = 'Vaše osobní informace';
$_['text_your_address']    = 'Vaše adresa';
$_['text_newsletter']      = 'Zpravodaj';
$_['text_your_password']   = 'Vaše heslo';
$_['text_agree']           = 'Přečetl(a) jsem <a onclick="window.open(\'%s\');"><b>%s</b></a> a souhlasím';

// Entry
$_['entry_firstname']      = 'Křestní jméno:';
$_['entry_lastname']       = 'Příjmení:';
$_['entry_email']          = 'E-Mail:';
$_['entry_telephone']      = 'Telefon:';
$_['entry_fax']            = 'Fax:';
$_['entry_company']        = 'Společnost:';
$_['entry_address_1']      = 'Adresa 1:';
$_['entry_address_2']      = 'Adresa 2:';
$_['entry_postcode']       = 'PSČ:';
$_['entry_city']           = 'Město:';
$_['entry_country']        = 'Země:';
$_['entry_zone']           = 'Kraj / Stát:';
$_['entry_newsletter']     = 'Přihlásit se k odběru:';
$_['entry_password']       = 'Heslo:';
$_['entry_confirm']        = 'Potvrdit heslo:';

// Company ID and VAT no.:
$_['entry_co_id']          = 'IČ:';
$_['entry_vat_id']         = 'DIČ:';

// Error
$_['error_exists']         = 'Chyba: Uvedená emailová adresa se již používá!';
$_['error_firstname']      = 'Křestní jméno musí být delší než 3 znaky a kratší než 32 znaků!';
$_['error_lastname']       = 'Příjmení musí být delší než 3 znaky a kratší než 32 znaků!';
$_['error_email']          = 'Emailová adresa se zdá být neplatná!';
$_['error_password']       = 'Heslo musí být delší než 3 znaky a kratší než 20 znaků!';
$_['error_confirm']        = 'Potvrzení hesla nesouhlasí se zadaným heslem!';
$_['error_address_1']      = 'Adresa 1 musí být delší než 3 znaky a kratší než 128 znaků!';
$_['error_city']           = 'Město musí být delší než 3 znaky a kratší než 128 znaků!';
$_['error_telephone']      = 'Telefon musí být delší než 3 znaky a kratší než 32 znaků!';
$_['error_country']        = 'Prosím, vyberte Zemi!';
$_['error_zone']           = 'Prosím, vyberte Kraj / Stát!';
$_['error_agree']          = 'Chyba: Musíte odsouhlasit %s!';

// Company ID and VAT no.:
$_['error_co_id']          = 'IČ musí být delší než 7 znaků a kratší než 13 znaků!';
$_['error_vat_id']         = 'DIČ musí být delší než 7 znaků a kratší než 13 znaků!';
?>
